ACTION_REQUIRED.LABEL=User action required
OKAY.LABEL=Okay
NOT_OKAY=Not okay

RootNode.ICON=/images/cmi_root_16.png

ProductItem.ICON=/images/cmi_bomline_16.png
PartItem.ICON=/images/cmi_bomlinegeo_16.png
ProcessItem.ICON=/images/cmi_bomlineprc_16.png

Part.ICON=/images/cmi_part_16.png
Model.ICON=/images/cmi_model_16.png
Cgr.ICON=/images/cmi_cgr_16.png
Rep.ICON=/images/cmi_rep_16.png
Product.ICON=/images/cmi_product_16.png
Process.ICON=/images/cmi_process_16.png

Archive.ICON=/images/cmi_archive_16.png
Drawing.ICON=/images/cmi_drawing_16.png
Cgm.ICON=/images/cmi_cgm_16.png
AuxPart.ICON=/images/cmi_auxpart_16.png
AuxModel.ICON=/images/cmi_auxmodel_16.png
AuxCgr.ICON=/images/cmi_auxcgr_16.png
AuxRep.ICON=/images/cmi_auxrep_16.png

OPCODE_CREATE.ICON=/images/cmi_oc_create_16.png
OPCODE_UPDATE.ICON=/images/cmi_oc_update_16.png
OPCODE_DROP.ICON=/images/cmi_oc_drop_16.png
OPCODE_NONE.ICON=/images/cmi_oc_none_16.png
    

UnknownDataset.ICON=/images/cmi_unknowndataset_16.png
